<div class="container" fxLayout="row" fxLayout.xs="column" fxLayoutGap="0.5%" fxLayoutAlign="center">
  <mat-card fxFlex="90%" fxFlex.gt-sm="85%" fxFlex.gt-md="80%" fxFlex.gt-lg="75%" >
    <mat-card-header>
      <span>change log</span>
      <span class="spacer"></span>
      <fa-icon [icon]="faStickyNote"></fa-icon>
    </mat-card-header>
    <mat-card-content>
      <lib-bb-itag-angular-change-log [changeLogInfos]="changeLogInfos" classNameTitle="changeLogBar" ></lib-bb-itag-angular-change-log>
    </mat-card-content>
  </mat-card>
</div>
